html {font-size: 100%;}
body {
    background-color: #EFF0E0;
    background-repeat: repeat-x;
    font-family: arial, sans-serif;
    font-size: 8.5pt;
    margin: 0px;
    padding: 0px;
	text-align: center;
}

a {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

a.facebook-link {
	color:#979eac;
}

a.facebook-link b {
	color:#3b5998;
}

a.facebook-link:hover {
	color:#3b5998;
	text-decoration:underline;
}
	
.help {
	cursor:help;
	border-bottom:1px dotted #CCCCCC;
}
ul {
	list-style:disc;
	list-style-type:disc;
	color: #187675;
}
li {
    font-family: arial, sans-serif;
    font-size: 10pt;		
	margin:6px 0px;
}
.toppage {
	float:right;
}
#sub_menu_catalogue a, #sub_menu_rights a, #sub_menu_espacep a, #sub_menu_mijade a {
	font-size: 8pt;
}
.container {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    min-width: 920px;
    max-width: 1100px;
    margin-bottom: 10px;
	text-align: left;
}
.nuages {
    position: absolute;
    margin-left: -40px;
    top:0px;
}
hr {
	border:1px dotted #cccccc;
}
a {
    text-decoration: none;
	color:#353535;
}

img {
    border: none;
}
.date_news {
	color:#666666;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	margin:8px 0pt;
	text-transform:uppercase;
	line-height:1.5em;
}
.titre_news, .titre_news a{
	color:#187675;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	margin:8px 0pt;
	text-transform:uppercase;
	line-height:1.5em;
}
form {
    margin: 0px;
    padding: 0px;
    border: none;
}




.news_message {
	font-weight:bold;
}
p {
    display: block;
	display:block;
	font-size:10pt;
	line-height:12pt;
}

.couverture {
	display:inline-block;
	vertical-align:top;
	width:170px;
	margin-right:10px;
	margin-bottom:10px;
	height:auto;
	min-height: 222px;
}
.couverture div {
	padding:2px;
}
div.cover {
	width:168px;
	height:110px;
	
	border:1px solid #ededed;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

div.cover a {
	display:inline-block;	
	vertical-align:middle;
}

img.cover {
	vertical-align:middle;
}


.fiche_livre, 
.limited-holder {
	max-width: 800px;
}
.fiche_livre p {
	padding:0px 5px;
}
.livre_vignette_infos{
	
}
.livre_titre {

}
.livre_titre, .livre_titre a {
	color:#000000;
	font-size:11pt;
	line-height:1.2;
}

.livre_titre a:hover {
	color:#50798d;
}

.livre_prix,  .livre_prix a {
	color:#50798d;
	font-size:10pt;	
	margin-top:4px;
}
.livre_auteur, .livre_auteur a {
	color:#868686;
	font-size:9pt;	
	line-height:1.4;
}
.fiche_livre_titre {
	color:#000000;
	font-size:18pt;
}
.fiche_livre_titre_sr {
	color:#000000;
	font-size:14pt;
}
.fiche_livre_prix {
	color:#000000;
	font-size:16pt;	
}
.fiche_livre_auteur {
	color:#868686;
	font-size:11pt;	
}
.fiche_auteur_titre {
	color:#00CCFF;
	font-size:20pt;		
}



.fiche_auteur_statut {
	color:#CDCDCD;
	font-size:16pt;	
	font-weight: normal;	
	font-family: 'Corbel';
	margin-top:20px;
}


.fiche_auteur_photographe {
	color:#CDCDCD;
	margin-top: 3px;	
}
/* ALERT GREEN BOX */
.flashcontent {
	margin-bottom:10px;
}
.roundedcornr_box_708539 {
   background: #76b41c;
}
.roundedcornr_top_708539 div {
   background: url(../images/roundedcornr_708539_tl.png) no-repeat top left;
}
.roundedcornr_top_708539 {
   background: url(../images/roundedcornr_708539_tr.png) no-repeat top right;
}
.roundedcornr_bottom_708539 div {
   background: url(../images/roundedcornr_708539_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_708539 {
   background: url(../images/roundedcornr_708539_br.png) no-repeat bottom right;
}

.roundedcornr_top_708539 div, .roundedcornr_top_708539, 
.roundedcornr_bottom_708539 div, .roundedcornr_bottom_708539 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_708539 { 
	background:transparent url(../images/bg_alert_excl.jpg) no-repeat scroll left top;
	padding: 0px 5px 0px 45px; 
	color: #fff;
}
.roundedcornr_content_708539 a { 
	color: #fff;
	text-decoration:underline;
}
/* TEMPlATE */
.mt30_top {
    margin-top: 20px;
}

.mt30_left {
    margin-left: 30px;
}

.mt30_bottom {
    margin-bottom: 20px;
}

.mt30_right {
    margin-right: 30px;
}

.mt60_top {
    margin-top: 50px;
}

.mt60_left {
    margin-left: 60px;
}

.mt60_right {
    margin-right: 60px;
}
/**/
.clearboth {
    clear: both;
    visibility: hidden;
}

#header_contain div, #footer_contain div {
    float: left;
}
#header_contain, #footer_contain {	
    width: 100%;
    background-color: white;
}
#content {
	position:relative;
    width: 100%;
    background-color: #fff;
    padding: 0px;
	text-align: left;
	margin-top: 30px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	padding: 15px 0;
}

#header_contain_middle, #footer_contain_middle {
    background-color: #fff;
    height: 21px;
    padding: 2px;
    font-size: 8pt;
    color: #767676;
}

#header_contain_middle a, #footer_contain_middle a {
    color: #767676;
}

#header_contain_left, #header_contain_right, #footer_contain_left, #footer_contain_right {
    width: 25px;
    height: 25px;
}

#header_contain_left {
    background-image: url(../images/bd_top_left.png);
}

#header_contain_right {
    background-image: url(../images/bd_top_right.png);
}

#footer_contain_left {
    background-image: url(../images/bd_bottom_left.png);
}

#footer_contain_right {
    background-image: url(../images/bd_bottom_right.png);
}

#footer_contain_middle {
    background-color: #fff;
    height: 21px;
}
/*
.bt_menu {
    position: relative;
    float: left;
    padding: 3px;
    margin-left: 3px;
    color: #fff;
    font-size: 11pt;
	text-transform: uppercase;
}
#bt_menu_espacep {
	height:17px;
	height:15px; !important
}
*+html .bt_menu, * html .bt_menu {
	font-size: 10pt;
	height:15px;
}

  #sub_menu_rights {
    	margin-top: 24px;
   }
.bt_menu a {
    color: #fff;
}

.bt_menu a:hover {
    color: #fff;
    font-weight: bold;
}
*/

#contents-holder {
	background-color:#fff;
	overflow:none;
}

#content_coloums_left {
    float: left;
    background-color: #fff;
}

#content_coloums_middle {
    float: left;
    width: 400px;
    display: block;
    background-color: #fff;
}

.titleh1 {
    color: #187675;
	font-size:20pt;
	font-weight:normal;
}
.titleh2 {
    color: #187675;
	font-size:16pt;
}
.titleh3,  .titleh3 a {
    color: #187675;
	font-size:14pt;
}
.titleh2_recherche_livres {
    color: #ff00cc;
	font-size:16pt;
}
.titleh2_recherche_auteurs {
    color: #10A8CE;
	font-size:16pt;
}
.titleh2_recherche_news {
    color: #FFA127;
	font-size:16pt;
}
*+html .titleh1, * html .titleh1 {
	font-size:34pt;
}

#content_coloums_right {
    float: right;
    background-color: #fff;
}

#box_accesclient, #box_newsletters, #box_bio_auteurs {
    width: 199px;
    color: #686868;
    background-color: #fff;
}

#box_accesclient img, #box_newsletters img {
    font-size: 0pt;
    line-height: 0pt;
}

#box_accesclient_content {
    background-image: url(../images/box_accesclient_bg.jpg);
    padding: 0px 3px 0px 10px;
    background-color: #fff;
}

#box_newsletter_content {
    background-image: url(../images/box_newsletter_bg.jpg);
    padding: 0px 3px 0px 10px;
    background-color: #fff;
}

#box_bio_auteurs_content {
    background-image: url(../images/box_bio_auteurs_bg.jpg);
    padding: 0px 3px 0px 10px;
    background-color: #fff;
}
#box_recherche, #box_coupcoeur, #box_auteurs, #box_bio_auteurs_aut {
    width: 199px;
    padding-bottom: 15px;
    background-color: #fff;
}

#box_recherche_content, #box_coupcoeur_content, #box_auteurs_content {
    padding: 0px 3px 0px 3px;
    background-color: #fff;
}

#box_recherche_content {
    background-image: url(../images/box_recherche_bg.jpg);
}

#box_bio_auteurs_aut_content {
    background-image: url(../images/box_bio_auteurs_bg.jpg);
    padding: 0px 0px 0px 10px;
}
#box_coupcoeur_content {
    background-image: url(../images/box_coupcoeur_bg.jpg);
    background-color: #c7d965;
    padding: 0px 0px 0px 10px;
}

#box_auteurs_content {
    background-image: url(../images/box_auteurs_bg.jpg);
    padding: 0px 0px 0px 10px;
}
.select_themes {
	font-size: 8pt;
	border: none;
	width: 190px;
}
input, select, textarea {
    border: 1px solid #ccced0;
    color: #383838;
    font-size: 8pt;
    font-family: Verdana;
}
.select_page_tri {
	font-size:8pt;
}

.buttons {
    padding: 5px 10px 0px 0px;
    text-align: right;
}

.rightlink {
    text-align: right;
	margin-top:2px;
}

.rightlink a {
    color: #686868;
}

div {
    margin: 0px;
    padding: 0px;
    line-height: 1em;
}

.norepeat {
    background-repeat: no-repeat;
}

#category_name {
    padding-bottom: 10px;
}

#category_name a {
    color: #477fa5;
    line-height: 10pt;
}

/* So we move the #center container over the sidebars to compensate */
.sidebar-left #center {
	margin-left: -230px;
}

/* And add blanks left and right for the sidebars to fill */
.sidebar-left #squeeze {
	margin-left: 230px;
}

.sidebar-right #center {
	margin-right: -230px;
}


.sidebar-right #squeeze {
	margin-right: 230px;
}

.sidebars #center {
	margin: 0 -210px;
}


.sidebars #squeeze {
	margin: 0 210px 0 230px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
	clear: both;
}

/* Layout and images */
#wrapper {
	height: 600px;
}

#wrapper #container {
	margin: 0 auto;
	max-width: 1300px;
	padding: 0 20px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
	float: left;
	width: 100%;
}

#wrapper #container #center.has-right-sidebar {
	width: calc(100% - 260px);
}

#center.has-right-sidebar + #sidebar-right {
	margin-right:40px;
	margin-left:0;
}

/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
}

#wrapper #container #center .right-corner {
	left: 10px;
	position: relative;
}

#squeeze p {
    color: #686868;
    font-size: 10pt;
    line-height: 12pt;
    display: block;
}

#wrapper #container #center .right-corner .left-corner {
	left: -10px;
	margin-left: -10px;
	min-height: 400px;
	padding: 60px 25px 5em 35px;
	position: relative;
}

#wrapper, #container {
	clear: both;
	float: none;
	text-align: center;
}
#wrapper #container #header	 {
	position: absolute;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
	float: left;
}

body > #wrapper #container .sidebar {
	position: relative;
}






#logo-mijade.holder {
	position:relative;
	margin-bottom:20px;
}


#navigation-image {
	position:absolute;
	top:35px;
	left:670px;
	height:105px;
}

#navigation-image-src {
	position:absolute;
	bottom:0;
	left:0;
}


.holder {
	margin:0 30px;
}



#primary-nav {
	display:inline-block;
	margin:0 2px;
}

#primary-nav ul {
	list-style:none;
	margin:0;
	padding:0;
}

#primary-nav a {
	display:block;
	color:#fff;
	text-transform:uppercase;
}

#primary-nav .nav-item {
	margin:0;
	padding:0 2px;
	display:inline-block;
	position:relative;
	vertical-align:top;
	width:106px;
	height:21px;
}


#primary-nav .nav-item.pnav-mijade, 
#primary-nav .nav-item.pnav-mijade > .submenu {
	width:136px;
}

#primary-nav .nav-item.pnav-professionals, 
#primary-nav .nav-item.pnav-professionals > .submenu {
	width:154px;
}

#primary-nav .pnav-top-link {
	padding:4px;
	color:#fff;
	font-family: 'TradeGothic20';
	text-transform:uppercase;
	font-size:14px;
	line-height:1;
}

#primary-nav .has-children .pnav-top-link {
	background-image:url('/jeunesse/images/primary-nav/has-children.png');
	background-repeat:no-repeat;
	background-position:right -1px;	
}

#primary-nav .pnav-top-link:hover {
	padding-bottom:8px;
}

#primary-nav .has-children:hover .pnav-top-link {
	background-position:right -23px;
}

#primary-nav .has-children:hover > .submenu {
	display:block;
}

#primary-nav .nav-item.margright {
	margin-right:110px;
}

#primary-nav .nav-item > .submenu {
	display:none;
	position:absolute;
	left:2px;
	top:25px;
	z-index:99;
	width:106px;
	padding:4px 0;
}

#primary-nav .submenu li {
	margin:0;
}

#primary-nav .submenu .submenu {
	margin-left: 10px;
	margin-bottom:2px;
}

#primary-nav .submenu a {
	padding:3px 4px;
	font-size:12px;
}	

#primary-nav .submenu a:hover {
	font-weight:bold;
}					

.pnav-catalog > a, 
.pnav-catalog > .submenu {
	background-color:#f0c;
}

.pnav-authors > a, 
.pnav-authors > .submenu {
	background-color:#0cf;
}

.pnav-gallery > a, 
.pnav-gallery > .submenu {
	background-color:#fc0;
}

.pnav-mijade > a, 
.pnav-mijade > .submenu {
	background-color:#f70;
}

.pnav-professionals > a, 
.pnav-professionals > .submenu {
	background-color:#70f;
}

.pnav-rights > a, 
.pnav-rights > .submenu {
	background-color:#05e600;
}


#localizator {
	display:inline-block;
	vertical-align:bottom;
	margin-left:30px;
}
#localizator a {
	display:block;
	padding:4px;
}


#facebook-link.abs {
	position:absolute; 
	top:10px;
	right:0;
}
#facebook-link > div {
	display:inline-block; 
	vertical-align:middle; 
	padding:0 5px;
}


#footer p {
	text-align:center;
	padding:10px 0 20px;
	color:#848571;
	font-size:12px;
}

#footer a {
	font-weight:bold;
	color:#848571;
}

#footer a:hover {
	color:#5d5e50;
}





.paginator-controller {
	text-align:center;
	/*background-color:#F0F0F0;*/
	background-repeat:no-repeat;
	background-position: center bottom;
	padding:3px;
	width:98%;
	margin:10px 0;
	
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
	
	background-image: url('../images/tpl/background_navbar.jpg');
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.paginator-controller:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1;	
}

.paginator-controller a {
	color:#000;
}

.paginator-controller .paginator {
	padding:10px 0 3px;
}


#animations-list {
	list-style:none;
	margin:0;
	padding:0;
	width: calc('100% - 240px');
	
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#animations-list .animation {
	width:50%;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
	padding-right:20px;
	margin-bottom:20px;
}

#animations-list .animation .animation-holder {
	display:table;
	width:100%;
}

#animations-list .animation .thumb {
	display:table-cell;
	vertical-align:top;
	width:120px;
}

#animations-list .animation .thumb img {
	width:120px;
	height:auto;
}

#animations-list .animation .excerpt {
	display:table-cell;
	vertical-align:top;
	padding:0 20px;
}


#animations-list h2, 
.animation-wrapper h2 {
	font-family: 'Corbel';
	line-height:1.3;
	margin-top:0;
	margin-bottom:10px;
}

.animation-wrapper {
	
}

.animation-wrapper .media {
	text-align:center;
}

.animation-wrapper .media > .mejs-container {
	margin:20px auto;
}




.book-header {
	display: -webkit-flex;
	display: -webkit-flex;
	display: flex
}

.book-cover {
}

.book-meta {
	margin: auto 20px;
}




.illustrators-gallery {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	
	-webkit-box-pack: flex-start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	
	margin-left: -10px;
	margin-right: -10px;
	
	
}


.illustrator-hero {
	padding:10px;
}





/* 20200429 */

#facebook-link{
    display: none;
}

#main-contents-holder .sidebar,
#main-contents-holder .sidebar-left,
#main-contents-holder .sidebar-right,
#navigation-image{
	display: none !important;
}
#main-contents-holder #center,
#main-contents-holder #squeeze{
	margin:auto !important;
}
.has-right-sidebar,
.fiche_livre,
.limited-holder{
	width: 100% !important;
	max-width: 100% !important;
}
.big-menu .nav-item.pnav-professionals.has-children.margright{
	margin-right: 0 !important;
}
.big-menu .navigation-holder{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	/*justify-content: space-between;*/
}







.big-menu #primary-nav {
	display:inline-block;
	margin:0 2px;
}

.big-menu #primary-nav ul {
	position: relative;
	z-index: 9999999;
	list-style:none;
	margin:0;
	padding:0;
}

.big-menu #primary-nav a {
	display:block;
	color:#fff;
	text-transform: none !important;
}

.big-menu #primary-nav .nav-item {
	margin:0;
	padding:0 2px;
	display:inline-block;
	position:relative;
	vertical-align:top;
	width:auto;
	height:21px;
}


.big-menu #primary-nav .nav-item.pnav-mijade, 
.big-menu #primary-nav .nav-item.pnav-mijade > .submenu {
	width:auto;
}

.big-menu #primary-nav .nav-item.pnav-professionals, 
.big-menu #primary-nav .nav-item.pnav-professionals > .submenu {
	width:auto;
}

.big-menu #primary-nav .pnav-top-link {
	padding:4px 24px;
	color:#fff;
	font-family: 'TradeGothic20';
	text-transform:none !important;
	font-size:1.4em;
	line-height:1.4;
	text-align: center;
}

.big-menu #primary-nav .has-children .pnav-top-link {
	background-image:none;
	background-repeat:no-repeat;
	background-position:right -1px;	
}

.big-menu #primary-nav .pnav-top-link:hover {
	padding-bottom:8px;
}

.big-menu #primary-nav .has-children:hover .pnav-top-link {
	background-position:right -23px;
}

.big-menu #primary-nav .has-children:hover > .submenu {
	display:block;
}

.big-menu #primary-nav .nav-item.margright {
	margin-right:110px;
}

.big-menu #primary-nav .nav-item > .submenu {
	display:none;
	/*position:absolute;*/
	position:static;
	left:2px;
	top:25px;
	z-index:99;
	width:auto;
	padding:4px 24px;
}

.big-menu #primary-nav .submenu li {
	margin:0;
}

.big-menu #primary-nav .submenu .submenu {
	margin-left: 10px;
	margin-bottom:2px;
}

.big-menu #primary-nav .submenu a {
	/*padding:3px 4px;*/
	padding: 4px;
	font-size:1.15em;
}


#localizator{
	position: absolute;
	top: 24px;
	right: 24px;
	margin-left: 0;
}
.big-menu #primary-nav, .big-menu #primary-nav .menu{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	width: 100%;
}
.big-menu #primary-nav .menu>li{
	width: auto !important;
	-webkit-box-flex:1 !important;
    -ms-flex:1 !important;
    flex:1 !important;
}